# -*- encoding: utf-8 -*-

from django.urls import path, include
from rest_framework.authtoken.views import obtain_auth_token

from . import views


urlpatterns = [
    path("api-auth/", include("rest_framework.urls", namespace="rest_framework")),
    path("api-token-auth/", obtain_auth_token),

    path("tickets/", views.TicketListApiView.as_view(), name="tickets"),
    path("filter-counts/", views.FilterCountApiView.as_view(), name="filter-counts"),
]